<!DOCTYPE html>
<html lang="en">
<head>
  	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Prostudio</title>
		
	<!-- Font Awesome -->
	<link rel="stylesheet" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">
	<!-- Bootstrap -->
	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">
	<link href="https://fonts.googleapis.com/css?family=Great+Vibes&display=swap" rel="stylesheet">
	<!-- Lity -->
	<link rel="stylesheet" href="dist/css/vendor/lity.css">

	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<div class="navigation">
		<div class="logo">
			<a href="index.html">
				<img src="img/logo.png" alt="">
			</a>
		</div>
		<input type="checkbox" class="navigation__checkbox" id="navi-toggle">
		<label for="navi-toggle" class="navigation__button">
			<span class="navigation__icon"></span>
		</label>
		<div class="navigation__background">&nbsp;</div>
		<nav class="navigation__nav">
			<ul class="navigation__list">
				<li class="navigation__item">
					<a href="#" class="navigation__link">About softeum</a>
				</li>
				<li class="navigation__item dropdown">
					<a href="#" class="navigation__link" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Your benefits</a>
					<ul class="dropdown-menu">
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
					</ul>
				</li>
				<li class="navigation__item dropdown">
					<a href="#" class="navigation__link" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Your benefits</a>
					<ul class="dropdown-menu">
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
						<li class="nav-item">
							<a href="#">index</a>
						</li>
					</ul>
				</li>
				<li class="navigation__item">
					<a href="#" class="navigation__link">Popular tours</a>
				</li>
				<li class="navigation__item">
					<a href="#" class="navigation__link">Stories</a>
				</li>
				<li class="navigation__item">
					<a href="#" class="navigation__link">Book now</a>
				</li>
			</ul>
		</nav>
	</div>
	<section id="inner-page-pt">
		<div class="video-section" style="background: url(img/video-section-bg.png);">
			<div class="container">
				<div class="row">
					<div class="col-lg-1 col-md-1 col-sm-12">
						<div class="contact">
							<div class="contact__text">
								<p>Contact Us</p>
							</div>
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12">
						<div class="video">
							<div class="video__feature-image">
								<img src="img/video-bg.png" alt="">
							</div>
							<div class="pulse-icon">
								<div class="icon-wrap">
									<a href="//www.youtube.com/watch?v=XSGBVzeBUbk" data-lity><i class="icon fas fa-play"></i></a>
								</div>
								<div class="elements">
									<div class="circle circle-outer"></div>
									<div class="circle circle-inner"></div>
									<div class="pulse pulse-1"></div>
									<div class="pulse pulse-2"></div>
									<div class="pulse pulse-3"></div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12">
						<ul class="social-icon">
							<li>
								<a href="#"><i class="fab fa-facebook-f"></i></a>
							</li>
							<li>
								<a href="#"><i class="fab fa-twitter"></i></a>
							</li>
							<li>
								<a href="#"><i class="fab fa-instagram"></i></a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="right-image">
			<div class="container">
				<div class="row">
					<div class="col-lg-5 col-md-12 col-sm-12">
						<div class="title">
							<h1>Pro Studio</h1>
						</div>
						<div class="subtitle">
							<h6>A team always in good mood!</h6>
						</div>
						<div class="description">
							<p>The beating heart of ClearMotion is the Activalve, a software-centric, electro-hydraulic device that lives on every corner of the car, constantly monitoring, processing and responding to road conditions. Each Activalve consist of three</p>
						</div>
					</div>
					<div class="col-lg-1 col-md-12 col-sm-12"></div>
					<div class="col-lg-3 col-md-6 col-sm-12">
						<div class="right-img">
							<img src="img/img1.jpg" alt="">
						</div>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-12">
						<div class="right-img">
							<img src="img/img2.jpg" alt="">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="left-image">
			<div class="container">
				<div class="row">
					<div class="col-lg-5 col-md-12 col-sm-12">
						<div class="left-img">
							<img src="img/img3.jpg" alt="">
						</div>
					</div>
					<div class="col-lg-1 col-md-12 col-sm-12"></div>
					<div class="col-lg-5 col-md-12 col-sm-12">
						<div class="verticle-align">
							<div class="description">
								<p>The beating heart of ClearMotion is the Activalve, a software-centric, electro-hydraulic device that lives on every corner of the car, constantly monitoring, processing and responding to road conditions.</p>
								<p>Each Activalve consist of three highly advanced components working together at sub-millisecond timescales.</p>
							</div>
							<div class="get-button">
								<a href="#" class="get-btn">Get started</a>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-12 col-sm-12"></div>
				</div>
			</div>
		</div>
		<div class="vintage-mindset">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="new-title">
							<span>it's new</span>
							<div class="awesome">
								<span>Awesome Works</span>
							</div>
						</div>
					</div>
					<div class="col-lg-2 col-md-12 col-sm-12"></div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<div class="verticle-align-pt">
							<div class="title">
								<h2>Vintage Mindset</h2>
							</div>
							<div class="subtitle">
								<h6>Just Released</h6>
							</div>
							<div class="left-img">
								<img src="img/img4.jpg" alt="">
							</div>
						</div>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="right-img">
							<img src="img/img5.jpg" alt="">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="modern-architecture">
			<div class="container">
				<div class="row">
					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="left-img">
							<img src="img/img6.jpg" alt="">
						</div>
					</div>
					<div class="col-lg-5 col-md-6 col-sm-12">
						<div class="verticle-align-pt">
							<div class="title">
								<h2>Modern Architect</h2>
							</div>
							<div class="subtitle">
								<h6>World class design</h6>
							</div>
							<div class="right-img custom-height">
								<img src="img/img7.jpg" alt="">
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-6 col-sm-12"></div>
				</div>
			</div>
		</div>
		<div class="vintage-mindset tab-padding">
			<div class="container">
				<div class="row">
					<div class="col-lg-2 col-md-12 col-sm-12"></div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<div class="verticle-align-pt">
							<div class="title">
								<h2>Idea in Mind</h2>
							</div>
							<div class="subtitle">
								<h6>Loved by all</h6>
							</div>
							<div class="left-img">
								<img src="img/img4.jpg" alt="">
							</div>
						</div>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="right-img">
							<img src="img/img5.jpg" alt="">
						</div>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="view-button">
							<a href="#" class="view-btn">View More</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="interest-work">
			<div class="container">
				<div class="row">
					<div class="col-lg-1 col-md-12 col-sm-12"></div>
					<div class="col-lg-10 col-md-12 col-sm-12">
						<div class="title">
							<h1>Interested in our Work?</h1>
						</div>
						<div class="description">
							<p>The beating heart of ClearMotion is the Activalve, a software-centric, electro-hydraulic device that lives on every corner of the car, constantly monitoring, processing and responding to road conditions. Each Activalve consist of three  highly advanced components working together at sub-millisecond timescales.</p>
						</div>
						<div class="get-button">
							<a href="#" class="get-btn">Get started</a>
						</div>
					</div>
					<div class="col-lg-1 col-md-12 col-sm-12"></div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer">
						<div class="contact widget">
							<div class="details">
								<p>Contact Us</p>
							</div>
						</div>
						<div class="location widget">
							<p>D36, Block E, Zakir Hossain Road, Lalmatia Dhaka BD 1207</p>
						</div>
						<div class="phone widget">
							<div class="details">
								<p>+8801717722179</p>
								<a href="#">hq@thememom.com</a>
							</div>
						</div>
						<div class="social-id widget">
							<div class="details">
								<ul>
									<li>
										<a href="#"><i class="fab fa-facebook-f"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-twitter"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-instagram"></i></a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="copyright">
						<div class="text">
							<p>&copy; Pro Studio 2018 - Legal Notice</p>
						</div>
						<div class="develop-by">
							<p>Design & Developed by <a href="#">ThemeMom</a></p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/lity.js"></script>
</body>
</html>
